section#how-it-works {
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: inset 0px 5px 20px -10px #bdc6cf;
}
section#how-it-works .boundaries {
  max-width: 1040px;
  margin: 0 auto;
  padding: 50px 20px;
  text-align: center;
}
section#how-it-works h3 {
  font-size: 24px;
  line-height: 40px;
  color: #00214F;
  margin: 20px auto 40px;
  max-width: 800px;
  font-weight: 400;
}
section#how-it-works .how-it-works {
  display:flex;
  justify-content: space-between;
  position: relative;
}
section#how-it-works .how-it-works:before {
  content: '';
  position: absolute;
  height: 2px;
  width: 65%;
  background: #8090A7;
  transform: translate(-50%,0%);
  left: 50%;
  top: 105px;
  z-index: 0;
}
section#how-it-works .step {
  width: 30%;
  z-index: 10;
}
section#how-it-works .step .icon {
  background: #fff;
  box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);
  border-radius: 50%;
  width: 200px;
  height: 200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
section#how-it-works .step .icon img {
  width: 100px;
  display: block;
  margin: 0 auto;
}
section#how-it-works .step .step-num {
  margin: 25px auto;
  background: #1FD4C6;
  width: 50px;
  height: 50px;
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  line-height: 50px;
  border-radius: 50%;
}
section#how-it-works .step .step-title {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  color: #00214F;
}
section#how-it-works .step .step-content {
  font-size: 14px;
  line-height: 20px;
  color: #3C3C3C;
  max-width: 250px;
  margin: 0 auto;
}
section#how-it-works .lex-cta-box {
  margin-top: 100px;
}

@media only screen and (max-width: 768px) {
  section#how-it-works h3 {
     font-size: 20px;
     line-height: 30px;
  }
  section#how-it-works .how-it-works:before {
      width: 90%;
  }
  section#how-it-works .step {
      width: 250px;
  }
  section#how-it-works .slick-dots li button:before {
      font-size: 50px;
      line-height: 20px;
      position: absolute;
      top: 0;
      left: 0;
      width: 20px;
      height: 20px;
      content: '•';
      text-align: center;
      opacity: 1;
      color: #d1d0d4;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale
  }
  section#how-it-works .slick-dots li.slick-active,
  section#how-it-works .slick-dots li.slick-active button:before {
      opacity: 1;
      color: #1FD4C6
  }
  section#how-it-works .slick-prev {
      left: 20%;
      z-index: 1
  }
  section#how-it-works .slick-next {
      right: 20%;
      z-index: 1
  }
  section#how-it-works .slick-dots {
      bottom: -74px
  }
  section#how-it-works .slick-prev:before {
      content: ' ';
      display: block;
      width: 10px;
      height: 10px;
      background: 0 0;
      border-top: 4px solid #d7d7d7;
      border-right: 4px solid #d7d7d7;
      transform: rotate(-133deg)
  }
  section#how-it-works .slick-next:before {
      content: ' ';
      display: block;
      width: 10px;
      height: 10px;
      background: 0 0;
      border-top: 4px solid #d7d7d7;
      border-right: 4px solid #d7d7d7;
      transform: rotate(45deg)
  }
  section#how-it-works .slick-prev,
  section#how-it-works .slick-next {
      font-size: 0;
      line-height: 0;
      position: absolute;
      top: auto;
      bottom: -85px;
      display: block;
      width: 20px;
      height: 20px;
      padding: 0;
      cursor: pointer;
      color: transparent;
      border: none;
      outline: 0;
      background: 0 0;
      opacity: .5;
  }
}